QT_BUILD_PARTS += libs tools
QT_SKIP_MODULES += qtwebengine
QT_QCONFIG_PATH = 

host_build {
    QT_CPU_FEATURES.i386 =  sse sse2
} else {
    QT_CPU_FEATURES.i386 =  sse sse2
}
QT_COORD_TYPE += double
CONFIG += precompile_header pcre release sse2 sse3 ssse3 sse4_1 sse4_2 avx avx2 largefile
QMAKE_QT_VERSION_OVERRIDE = 5
EXTRA_INCLUDEPATH += D:/Jenkins7/workspace/Qt/Q6wx3v5xp/buildDir/OpenSSL1.0.2u-Windows-x86-VS2015-xp/include
OPENSSL_LIBS=D:\Jenkins7\workspace\Qt\Q6wx3v5xp\buildDir\OpenSSL1.0.2u-Windows-x86-VS2015-xp\lib\ssleay32.lib D:\Jenkins7\workspace\Qt\Q6wx3v5xp\buildDir\OpenSSL1.0.2u-Windows-x86-VS2015-xp\lib\libeay32.lib user32.lib gdi32.lib wsock32.lib ws2_32.lib
sql-plugins    += odbc sqlite
styles         += windows fusion windowsxp windowsvista
